%def_without test
%define module_name No-OrgNr
# BEGIN SourceDeps(oneline):
BuildRequires: perl(English.pm) perl(Exporter.pm) perl(Module/Build.pm) perl(Net/Ping/External.pm) perl(Net/Whois/Norid.pm) perl(Net/Whois/Raw.pm) perl(Test/Pod.pm) perl(charnames.pm) perl(open.pm) perl(parent.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.9.3
Release: alt1
Summary: Utility functions for Norwegian organizations' ID numbers
Group: Development/Perl
License: perl
URL: https://metacpan.org/pod/No::OrgNr

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/G/GE/GEIRMY/%{module_name}-v%{version}.tar.gz
BuildArch: noarch

%description
Organizations in Norway have a 9-digit number for identification. Valid numbers start with 8 or
9. No information about the given organization can be derived from the number.

This module contains utility functions for handling these numbers. Domain names owned by Norwegian
organizations can also be listed, given their organization number.

The Norwegian term for organization number is "organisasjonsnummer". See
https://no.wikipedia.org/wiki/Organisasjonsnummer for a description (Norwegian text only).

Organizations in other countries also have ID numbers. See
https://en.wikipedia.org/wiki/VAT_identification_number.
%prep
%setup -q -n %{module_name}-v%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc LICENSE Changes README.md README
%perl_vendor_privlib/N*

%changelog
* Sun Dec 23 2018 Igor Vlasenko <viy@altlinux.ru> 0.9.3-alt1
- regenerated from template by package builder

* Wed Jul 06 2016 Igor Vlasenko <viy@altlinux.ru> 0.9.0-alt1
- regenerated from template by package builder

* Tue May 03 2016 Igor Vlasenko <viy@altlinux.ru> 0.8.4-alt1
- regenerated from template by package builder

* Thu Apr 07 2016 Igor Vlasenko <viy@altlinux.ru> 0.8.3-alt1
- regenerated from template by package builder

* Wed Mar 23 2016 Igor Vlasenko <viy@altlinux.ru> 0.8.0-alt1
- initial import by package builder

